Subject: FVWM: congratulations

From: Roberto Ugoccioni <[email-masked]>
Date: Tue, 3 Jun 2003 14:09:28 +0200

Happy Birthday Fvwm!

I have started using fvwm since RedHat (version 5, I think)
included it as default window manager: although it looked
too much like Windows, I quickly found out I could customise just
about evertyhing, and I was hooked. This was more or less
5 years ago.

I have being using fvwm ever since, updating only occasionally.
I tried Gnome and KDE, and several other wm's, but they could never be 
as good as fvwm with my carefully crafted configuration of FvwmButtons.

Thanks to all the authors for such an enjoyable software!

Cheers,
       Roberto

-- 
-----------------------------
Dr. Roberto Ugoccioni             email: Roberto DOT Ugoccioni AT to.infn.it
Dipartimento di Fisica Teorica      fax: +39 011 670 7214
Via P. Giuria 1                     tel: +39 011 670 7235
10125 Torino                              (internal: 7235)
Italy                          homepage: http://www.to.infn.it/~ugoccion/
-----------------------------
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].